[
  { 
    "Header" : {
      "config" : {"sticky": true},
      "children" : [
        {
          "Nav": {
            "config": {
              "left": [     
                { "VtSideMenu": {} }
              ],
              "center": [
                { "HomeButton": { "config" : {"label":"Medusa Store"}} }
              ],
              "right": [  
                { "AccountButton": {
                  "config": {
                        "label": "Account",
                        "className": "hover:text-ui-fg-base"
                    }
                  }
                },
                { "VtCartButton" : {} }
              ]
            }
          }
        }
      ]
    }
  },
  { "CartMismatchBanner": {  "config": {"show": true} } },
  { "FreeShippingPriceNudge": { "config":  {"variant": "popup" }} },
  { "PropsChildren" : {}},
  { "Footer": { "config" : {"copyrightText": "© 2025 MyShop"} } }  
]